<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com		
*/

// dependencies



$skin_pre = "after.";
$skin = $_CONF["admin"]["template"]["tpl"];


if (!$_GET["mod"] && $_USER && ($_GET["action"] != "keep-session-active")) {
	urlredirect("index.php?mod=statusquo&sub=check-updates");
}

include_once("assets/local/after.php" );


?>